/* USE THIS FILE TO OVERRIDE DEFAULT TEMPLATE CSS */

#header {
	background-image: url('/images/header.jpg');
	background-repeat: no-repeat;
	background-position: center;
	height: 250px;
    margin: 0 auto;
}
#header, #header-wrapper {
	background-color: #d0a850 !important;
}
#top-navigation{
	background-color: #a4740a !important;
}

.featured-widget h3,
.featured-widget p,
.featured-widget ul { color: #444; }


#homepage .widget,
#homepage .widget-e-learning h2,
#homepage .widget-about h2,
#homepage .widget-coaching h2 {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a4740a+0,b2860c+50,a4740a+100 */
	background: #a4740a; /* Old browsers */
	background: -moz-linear-gradient(left, #a4740a 0%, #b2860c 50%, #a4740a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #a4740a 0%,#b2860c 50%,#a4740a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #a4740a 0%,#b2860c 50%,#a4740a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4740a', endColorstr='#a4740a',GradientType=1 ); /* IE6-9 */
}

body#homepage .featured-widget a.button:link,
body#homepage .featured-widget a.button:visited {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2f2e46+0,363551+50,2f2e46+100 */
	background: #2f2e46; /* Old browsers */
	background: -moz-linear-gradient(top, #2f2e46 0%, #363551 50%, #2f2e46 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #2f2e46 0%,#363551 50%,#2f2e46 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #2f2e46 0%,#363551 50%,#2f2e46 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2e46', endColorstr='#2f2e46',GradientType=0 ); /* IE6-9 */
}

body#homepage .featured-widget a.hover { 
	background: #2f2e46;
}

body#homepage .featured-widget a.active {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2f2e46+0,363551+50,2f2e46+100 */
	background: #2f2e46; /* Old browsers */
	background: -moz-linear-gradient(top, #2f2e46 0%, #363551 50%, #2f2e46 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #2f2e46 0%,#363551 50%,#2f2e46 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #2f2e46 0%,#363551 50%,#2f2e46 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2e46', endColorstr='#2f2e46',GradientType=0 ); /* IE6-9 */
}